#!/bin/sh
echo 'name: shakespeare-js
version: 0.10.4
id: shakespeare-js-0.10.4-1f0351a480e2579efd2f20125cf316bd

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/templates
package-url:
description: Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToJavascript instance.
             .
             There is also shakespeare-coffeescript for coffeescript templates. Coffescript is a language that compiles down to javascript. It expects a coffeescript compiler in your path, and variable should be a ToCoffee instance.
             .
             Please see http://docs.yesodweb.com/book/templates for a more thorough description and examples
             .
             shakespeare-js was originally called julius, and shakespeare originated from the hamlet template package.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Julius Text.Coffee
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/shakespeare-js-0.10.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/shakespeare-js-0.10.4
              /usr/local/lib
hs-libraries: HSshakespeare-js-0.10.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         shakespeare-0.10.2-e1af66eb3dbfbd12af79fe4e1960964c
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/shakespeare-js-0.10.4/html/shakespeare-js.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/shakespeare-js-0.10.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
